﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10008</returnedtypecode>
  <savedqueryid>{3a4a23f6-70d9-4742-aeaa-9aeb56d28772}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10008" jump="a422_entryterm" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_entrytermid">
        <cell name="a422_entryterm" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_entryterm</column>
      <column>createdon</column>
      <ascend>a422_entryterm</ascend>
    </columnset>
  </columnsetxml>
  <querytype>1</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_entryterm">
        <attribute name="a422_dom_entrytermid" />
        <attribute name="a422_entryterm" />
        <attribute name="createdon" />
        <order attribute="a422_entryterm" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Entry Term Advanced Find View" languagecode="1033" />
  </LocalizedNames>
</savedquery>